Subject: Re: pkg/30317
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 05/25/2005 18:36:01
The following reply was made to PR pkg/30317; it has been noted by GNATS.

Subject: Re: pkg/30317
Date: Wed, 25 May 2005 14:33:35 -0400

 On Wed, May 25, 2005 at 06:05:59PM +0000, wrote:
 > I've added a "hative pthread" requirement which effectively removes
 > support for NetBSD-1.6.
 > In case you have a stringent need to get this running on 1.6: It seems
 > possible. Just this pkg is hairy enough without this option, so I'll only
 > invest work if there is a need for it.
 Just making sure this pkg built. Not that important on this system. If there was, I guess I'd be the one to invest the time. You probably have more important things to do.